Results 1 to 2 of 2

Thread: How to add device incompatibility check on Android devices for ST2

  1. #1
    Sencha User
    Join Date
    May 2012
    Posts
    57
    Vote Rating
    0
      0  

    Default How to add device incompatibility check on Android devices for ST2

    Is there a way to specify in the packager.json that a certain application doesn't install if the Android version is less than a particular version and the screen size is smaller than certain inches.

    Basically I want a mechanism to check for compatibility. I have seen several application in the Play Store that mentions if a device is incompatible not sure if they are native Android apps. Can the same be done for ST2 built frameworks?

  2. #2
    Sencha - Sr Software Engineer mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    39,556
    Vote Rating
    1272
      0  

    Default

    I have used a profile for this. Make that profile active if it is a device or platform that is not supported.
    Mitchell Simoens @LikelyMitch
    Sencha Inc, Senior Software Engineer
    ________________
    Learn BBCode and use it! Checkout the CODE tag!

    Check out my GitHub, lots of nice things for Ext JS and Sencha Touch
    https://github.com/mitchellsimoens

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •